A {}
A:Visited {}
A:Active {}
A:Hover {}
BODY {
font-size:small;
font-family:Arial;
background:url(http://www.quadrotops.de/images/qlbckgr2_ds2103172213.jpg);
background-repeat:no-repeat;}
INPUT {
font-size:12px;
font-family:Arial;
font-weight:normal;
color:black;}
TEXTAREA {
font-size:12px;
font-family:Arial;
font-weight:normal;
color:black;}
TD {
font-size:12px;
font-family:Arial;
vertical-align:top;}
TH {
font-size:12px;
font-family:Arial;
font-weight:bold;
vertical-align:top;}
HR {
color:#aaaaaa;}
H2 {
font-size:20pt;
font-weight:bold;}
H3 {
font-size:14px;
font-weight:bold;
margin-bottom:0px;
margin-top:0px;}
ADDRESS1 {
font-size:11px;
font-family:Arial;
font-weight:bold;
color:black;}
ADDRESS2 {
font-size:11px;
font-family:Arial;
font-weight:normal;
color:black;}
.DefTitle {
font-size:19px;
font-family:Arial;
font-weight:bold;
font-style:italic;
color:#F99D1C;
vertical-align:middle;}
.DBTable {
padding-left:2px;
padding-right:2px;
border-collapse:collapse;}
.DbH {
font-size:11px;
font-family:Arial;
background-color:#F99D1C;
font-weight:normal;
color:black;
BORDER-right:white 2px solid;
padding-left:4px;
padding-right:4px;
padding-top:2px;
padding-bottom:2px;}
.DbF {
font-size:11px;
font-family:Arial;
background-color:#F99D1C;
font-weight:normal;
color:black;
border-style:solid;
border-color:white;
border-top-width:0px;
border-bottom-width:0px;
border-left-width:0px;
border-right-width:0px;
padding-left:4px;
padding-right:4px;
padding-top:2px;
padding-bottom:2px;}
.DbD {
font-size:12px;
font-family:Arial;
font-weight:normal;
color:black;
BORDER-BOTTOM:#aaaaaa 1px solid;
padding-left:4px;
padding-right:4px;
padding-top:4px;
padding-bottom:6px;}
.DbD.LeftCol {
text-align:left;}
.DbD.StockCol {
text-align:center;}
.DbDSprs {
font-size:12px;
font-family:Arial;
font-weight:normal;
color:black;
BORDER-BOTTOM:#aaaaaa 1px solid;
padding-left:4px;
padding-right:4px;
padding-top:4px;
padding-bottom:6px;}
.DbDCprs {
font-size:12px;
font-family:Arial;
font-weight:normal;
color:black;
BORDER-BOTTOM:#aaaaaa 1px solid;
padding-left:4px;
padding-right:4px;
padding-top:4px;
padding-bottom:6px;}
.OSum {
font-size:12px;
font-family:Arial;
font-weight:normal;
color:black;
BORDER-BOTTOM:#aaaaaa 0px solid;
padding-left:4px;
padding-right:4px;
padding-top:2px;
padding-bottom:2px;}
.DbL {
font-size:12px;
font-family:Arial;
font-weight:normal;
color:black;}
.SLnk {
font-size:11px;
font-family:Arial;
font-weight:bold;
color:#C00026;}
.DBImgLst {
font-size:12pt;
font-family:Arial;
font-weight:bold;
color:black;}
.DBImgLnk {
font-size:12pt;
font-family:Arial;
font-weight:bold;
color:black;}
@media print {
.DbH {
background-color:White;
color:Black;
border-style:none;}
.DbF {
display	:none;
visibility:hidden;}
.DbD {
background-color:White;
color:Black;
border-style:none;}
.OSum {
background-color:White;
color:Black;
border-style:none;}
.DbL {
color:Black;}}
@media screen {}
